function dbPicker()
{
	var d=document;
	var w=300,t=300;
	var cw=d.documentElement.clientWidth;
	var o=d.createElement("DIV");
	with(o.style){
		width=w+"px";
		border="1px solid #999";
		background="#f33";
		position="absolute";
		padding="10px 5px";
		top=t+"px";
		left=(cw-w)/2+"px";
		zIndex=101;
	}
	var a=d.createElement("A");
	a.innerHTML="这是你第一次运行iwms,请点击设置数据库!";
	a.href="iwms_init.aspx";
	a.style.color="#fff";
	a.style.fontSize="14px";
	a.style.fontWeight="bold";
	o.appendChild(a);
	d.body.appendChild(o);
	iwms.dropShadow("iwmsPick",o);
}

setTimeout("dbPicker();",400);